{
  "name": "node_application",
  "version": "1.0.0",
  "description": " ",
  "main": "index.js",
  "scripts": {
    "test": "./node_modules/.bin/jasmine",
    "lint": "./node_modules/.bin/eslint -c .eslintrc *.js"
  },
  "author": "vandana gaikwad",
  "license": "ISC",
  "dependencies": {
    "better-validator": "^2.1.3",
    "bluebird": "^3.5.1",
    "lodash": "^4.17.4",
    "uuid": "^3.1.0"
  },
  "devDependencies": {
    "aws-sdk-mock": "^1.7.0",
    "babel-eslint": "7.1.1",
    "chance": "^1.0.12",
    "eslint": "3.11.1",
    "jasmine": "^2.8.0",
    "jasmine-spec-reporter": "^4.2.1",
    "sinon": "^4.0.0"
  }
}
